/* Localized versions of Info.plist keys */

CFBundleName = "Red Orchestra Installer";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "ROInstaller version 0.1, Copyright 2004 Edward Gladwyn and Petter Flink.";
NSHumanReadableCopyright = "Copyright 2004 Edward Gladwyn and Petter Flink.
Red Orchestra © 2004 Red Orchestra Mod Team";
